.online_session{
    margin-bottom: 20px;
}
.online_session div {
    width: 100%;
}
.online_session .om_title span {
    font-weight: bold;
}
.online_session a {
    display: inline-block;
    margin-left: 12px;
}
.online_session .more_info.minimized,.online_session .fa-minus  {
    display: none;
}
.om_title span.clickable{
    cursor: pointer;
}
.online_session .fas  {
    cursor: pointer;
    float: right;
    font-size: 15px;
    margin-top: 9px;
    margin-left: 10px;
}
.online_session a.join_link {
    background-color: #b55439;
    border: 2px solid #b55439;
    padding: 0 4px;
    border-radius: 5px;
    color: #FFF;
}
.om_filters {
    float: right;
    width: 100%;
    margin: 10px 0;
    padding: 19px;
    background-color: #c7d5e2;
}
.om_tag {
    float: right;
    margin-left: 20px;
}
.om_tag label{
    font-weight: normal;
    color: #000;
    cursor: pointer;
}
ul.session_list.minimized {
    list-style-type: none;
    padding: 0;
}
.summery_cont {
    width: 100%;
    float: right;
}
.summery_toggle {
    cursor: pointer;
    font-size: 14px;
    color: #0d5ab6;
    float: right;
    font-weight: normal;
    width: 100%;
}
.summery_toggle.closer {
    display: none;
}
.os_summery.closed {
    display: none;
}
.day_title {
    ont-size: 22px;
    list-style-type: none;
    font-weight: bold;
    margin: 23px 0;
    float: right;
}

.single-online_session li.online_session {
    list-style: none;
}
/*.single-online_session header ,.single-online_session #copyright {*/
/*    display: none;*/
/*}*/
/* -----------------------------  */
.online_session.v2{
    float: right;
    width: 100%;
    color: #000;
    border-bottom: #C3C0C0 solid 1px;
    padding: 10px 0;
    list-style: none;
    margin-bottom: 0;
}
.session_list .v2:nth-child(odd) {
    background-color: #f7f6f6;
}
.online_session.v2 >div {
    float: right;
    width: unset;
}
.online_session.v2 .pic_cont img{
    width: 150px;
    height: 150px;
}
.online_session.v2 .pic_cont, .online_session.v2 .om_title {
    float: right;
}
.online_session.v2 .time{
    color:#C1BEBE;
}
.online_session.v2 .fal.fa-clock{
    font-family: "Font Awesome 5 Free";
    margin: 0 4px;
}
.online_session.v2 .data_cont{
    margin-right: 10px;
    width: 55%;
}
.online_session.v2 .data_cont.no_pic{
    width: 100%;
}
.online_session.v2 .data_cont div{
    width: 100%;
    float: none;
}
.online_session.v2 .text{
    font-size: 20px;
}
.online_session.v2 .text.event_title{
    line-height: 26px;
    font-weight: bold;
}
.online_session.v2 .presentors{
    color: #000;
}
.online_session.v2 .summery_toggle{
    color: #01AC8C;
    font-size: 14px;
}
.online_session.v2 .fas {
    cursor: pointer;
    float: right;
    font-size: 10px;
    margin-top: 7px;
    margin-left: 5px;
}
.online_session.v2 .links_cont {
    float: left;
    width: 100%;
    position: relative;
    /*height: 150px;*/
}
.online_session.v2 .links_cont a{
    background-color: #01AC8C;
    border: none;
    width: 140px;
    text-align: center;
    font-size: 20px;
    float: left;
    color: #FFF;
}
.online_session.v2 .day_title {
    margin: 10px 0;
}
#online_session_search {

}
#online_session_search .paginate{
    list-style: none;
    width: 100%;
    float: right;
    margin: 20px;
}
#online_session_search .paginate li{
    display: inline-block;
}
#online_session_search .paginate li a{
    padding: 10px;
    height: 15px;
    width: 15px;
    padding: 10px;
    cursor: pointer;
}
#online_session_search .paginate li a:hover{
    color: #0d5ab6;
}
#online_session_search .paginate li a.current{
    border: 1px solid red;
    cursor: default;
}
@media all and (max-width: 480px) {
    .session_list.v2 {
        width: 100%;
        padding: 0;

    }
    .online_session.v2 {
        width: 100%;
        padding: 0 6px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .online_session.v2 .pic_cont img {
        width: 100%;
        height: auto;
    }
    .online_session.v2 .data_cont {
        width: 100%;
    }
    .online_session.v2 .links_cont {
        float: right;
        width: 100%;
        height: unset;
        padding-top: 40px;
    }
    .online_session.v2 .links_cont a{
        float: right;
        width: 100%;
        margin-bottom: 10px;
    }

}